
[EXTTOOLS]
title=Външни инструменти
ExternalTools=Външни инструменти
Add=Добави
EditExternalTool=Редакция на инструмент
Browse=Отвори...
ProgramFile=Път до инструмента
DisplayTitle=Име
MoreOptions=Още...
LessOptions=По-малко
OK=ОК
Cancel=Отказ
Parameters=Параметри
StartWithMX=Стартирай с Maxthon
StartMinimized=Стартирай минимизирано
ExitWithMX=Затвори с Maxthon
AddToToolbar=Добави в лентата
Edit=Редактирай
Delete=Изтрий
Undo=Отмяна
Cut=Изрежи
Copy=Копирай
Paste=Постави
SelectAll=Избери всички
MSGTITLE=Предупреждение
AddExtToolsExist=Инструмент със същото име съществува, желаете ли да го добавите?

[EXTINFO]
title=Системна информация
cpu=CPU натоварване
in=Скорост на сваляне
out=Скорост на качване
ph=Свободна физическа памет
vt=Свободна виртуална памет
lip=Локално IP
nip=Публично IP